@charset "utf-8";
body{background:#fafafa;}
.api-container{width:1200px;margin:0 auto;}
.api-container-box{width:1200px;margin:40px auto;}

/* 头部 */
.api-header{width:100%;height:100px;border-bottom:1px solid #ebebeb;background:#fff;box-shadow:0 3px 3px -3px #ccc;}
.api-logo{float:left;margin-top:28px;}
.api-logo h1{float:left;}
.api-logo h1 a{display:inline-block;width:159px;height:45px;background:url(../images/logo.png) no-repeat;}
.api-logo h2{float:left;height:30px;line-height:30px;border-left:1px solid #dedede;padding-left:15px;margin-left:15px;margin-top:8px;font-size:20px;font-weight:bold;color:#333;}

.api-nav{float:right;margin-top:36px;}
.api-nav li{float:left;margin:0 20px;}
.api-nav li a{display:inline-block;font-size:15px;height:28px;border:1px solid #fff;line-height:28px;padding:0 15px;border-radius:14px; text-decoration:none;}
.api-nav li a:hover{border:1px solid #188ee8;}
.api-nav li a.active{border:1px solid #188ee8;color:#188ee8;}

.api-personal{float:right;margin-top:30px;}
.api-personal dd{width:40px;height:40px;float:left;border-radius:20px;overflow:hidden;}
.api-personal dd img{width:40px;}
.api-personal dt{line-height:40px;float:left;padding-left:10px;}

.api-logout{float:right;margin-top:42px;padding-left:10px;margin-left:10px;border-left:1px solid #dedede;}
.api-logout a{display:inline-block;background:url(../images/logout.png) no-repeat;padding-left:20px;line-height: 16px;}

.api-login{float:right;padding-top:40px;}
.api-login a{float:left;text-align:center;color:#666;margin-left:20px;font-size:14px;line-height:16px;height:16px;}
.api-login .a-login{background:url(../images/re-lo-icon.png) no-repeat;width:auto;padding-left:20px;}
.api-login .a-register{background:url(../images/re-lo-icon.png) no-repeat -110px 0;width:auto;padding-left:20px;}
.api-login span{width:1px;height:14px;background:#ccc;display:inline-block;float:left;margin-left:20px;margin-top:2px;}


/* 底部 */
.api-footer{width:100%;height:65px;padding-top:15px;background:#3a3a3a;clear:both;}
.api-footer p{text-align:center;color:#fff;}
.api-footer p a{color:#fff;padding:0 10px;line-height:20px;}

/* 页码 */

.easy-page{ padding:40px 0;}
.easy-page .total{ color:#666;}
.easy-page .page{}
.easy-page .page a{ margin-left:5px; padding:0 10px; height:24px; line-height:24px; border:1px #ccc solid; display:inline-block;border-radius:4px;}
.easy-page .page span{ margin:0 5px;}
.easy-page .page a,.easy-page .page a:visited{ color:#666; text-decoration:none;}
.easy-page .page a:hover{border:1px #5d9cec solid; color:#5d9cec;}
.easy-page .page a.cur{ background:#5d9cec ;border:1px #5d9cec solid;}
.easy-page .page a.cur,.easy-page .page a:visited.cur,.easy-page .page a:hover.cur{ color:#fff;}

.tips-noData{ margin:150px auto; width:300px;}
.tips-noData dt{ float:left; width:48px;}
.tips-noData dd{ float:left; font-size:18px; color:#333; width:250px; line-height:48px;}
.icon-tips-01{ width:48px;height:48px; background:url(warning.png) no-repeat; display:block}

.Data-loaded{margin:150px auto; width:300px;font-size:18px; text-align:center; color:#333; line-height:30px;}
.Data-loaded .icon-loading{ margin-left:5px; width:16px; height:11px; display:inline-block; background:url(loading_01.gif) no-repeat;}

.user-page{text-align:center;padding:30px 0;}
.user-page a{font-family:Arial;font-size:12px;height:28px;line-height:28px;margin-right:5px;padding:0 12px;text-align:center;white-space: nowrap; display:inline-block;}
.user-page a,.user-page a:visited{color:#666;text-decoration:none;background-color:#fff;border:1px solid #ccc;}
.user-page a:hover,.user-page a:hover.page-prev,.user-page a:hover.page-next{border:1px solid #008feb;color:#008feb;text-decoration:none;}
.user-page a.page-prev{background-position:0 -279px;}
.user-page a.page-next{background-position:right -311px;}
.user-page a.active{background-color:#008feb;border:1px solid #008feb;color:#fff;font-weight:700;}
.user-page a.active,.user-page a:visited.active,.user-page a:hover.active{color:#fff;}
.user-page .page-text{display:inline-block;font-family:Arial;}
.user-page .page-input{width:60px;}
.user-page .page-btn{display:inline-block;margin-left:10px;}
.easy-page .page .input-page{width:35px;height:22px;line-height:22px;padding:2px 10px;border:1px solid #ccc;border-radius:4px;text-align:center;}
.easy-page .total .color-red{margin:0 5px;}
.easy-page .total select{height:28px;}

/* 搜索 */
.api-search{height:40px;text-align:right;}
.api-search div{width:378px;height:38px;border:1px solid #e8e8e8; border-radius:3px;float:right;}
.api-search .api-search-input{width:330px;height:30px;float:left;margin:4px 0 4px 10px;border:none;line-height:30px;}
.api-search .api-search-btn{display:inline-block;width:38px;height:38px;background:url(../images/search.png) no-repeat center center; cursor:pointer;border:none;}

/* 服务列表 */
.service-list-title{height:38px;border-bottom:1px solid #e8e8e8;}
.service-list-title h3{height:38px;line-height:28px;padding-left:26px;padding-right:10px;font-size:20px;font-weight:bold;color:#188ee8;background:url(../images/t-icon.png) no-repeat;border-bottom:1px solid #188ee8;float:left;}

.service-list{}
.service-list li{display:inline-block;width:1200px;border-bottom:1px dashed #e8e8e8;padding-bottom:30px;margin-top:30px;}

.service-img{width:238px;height:118px;border:1px solid #f0f0f0;background:#fcfcfc;float:left;text-align:center;}
.service-img div{display: table-cell;text-align: center;vertical-align: middle;width:238px;height:118px;overflow:hidden;}
.service-img div img{max-width:100%;max-height:100%;}

.service-info{width:700px;padding-left:15px;float:left;}
.service-info h3{font-size:18px;height:30px;color:#333;overflow:hidden;}
.service-info h3 a{color:#333;}.service-info h3 a:hover{color:#188ee8}
.service-info p{font-size:14px;max-height:50px;line-height:25px;overflow:hidden;}
.service-info span{display:inline-block;font-size:14px;margin-top:10px;width:180px;height:16px;line-height:16px;margin-right:20px;overflow:hidden;border-right:2px solid #f4f4f4;}
.service-info span:last-child{border:none;}

.service-btn{float:right;width:130px;height:40px;margin-top:40px;}
.service-btn a{display:inline-block;width:128px;height:38px;text-align:center;line-height:38px;border:1px solid #188ee8;color:#188ee8; text-decoration:none;border-radius:2px;font-size:14px;}
.service-btn a:hover{background:#188ee8;color:#fff;}
.service-btn a.active{background:#188ee8;color:#fff;}

/* 接口信息 */
.api-text{background:#fff;border:1px solid #e8e8e8;padding:30px;width:1138px;margin-bottom:30px;}
.api-text .service-btn {margin-top:15px;}
.api-text .service-btn a{margin-bottom:10px;}
.api-detail{background:#fff;border:1px solid #e8e8e8;width:1198px;}
.switch-nav{height:49px;background:#f6f6f6;}
.switch-nav li{float:left;}
.switch-nav li a{display:inline-block;line-height:25px;padding:0 45px;font-size:16px; text-decoration:none;border-right:1px solid #e8e8e8;margin-top:12px;}
.switch-nav li.active a{background:#fff;color:#188ee8;border-top:2px solid #188ee8;line-height:47px;margin-top:0;border-right:none;}
.api-content{padding:30px;}
.api-content p{font-size:14px;padding:10px 0;}
.api-content pre{background:#fcfcfc;padding:20px;}
.api-canshu {width:100%;display:inline-block;}
.api-canshu li{float:left;font-size:14px;padding-top:10px;}
table{border-collapse:collapse;border-spacing:0;table-layout:fixed;}
.moudle-table{}
.moudle-table th{background:#fcfcfc;padding:10px 0 10px 10px;border:1px solid #f0f0f0;font-size:14px;color:#333; font-weight:normal;}
.moudle-table td{padding:10px 0 10px 10px;border:1px solid #f0f0f0;font-size:12px; text-align:center;}

/* 我的接口 */
.api-left{width:250px;float:left;}
.api-right{width:930px;float:right;}
.api-menu{width:248px;border:1px solid #e8e8e8;background:#fff;}
.api-menu h3{height:58px;padding-left:29px;font-size:16px;color:#333;line-height:58px;background:#f6f6f6;}
.api-menu h3 i{width:20px;height:20px;display:inline-block;background:url(../images/user-icon.png) no-repeat;float:left;margin-top:20px;margin-right:10px;}
.api-menu li{height:59px;border-top:1px solid #e8e8e8;position:relative;}
.api-menu li a{padding-left:29px;line-height:59px;font-size:14px;display:block;text-decoration:none;}
.api-menu li a:hover,.api-menu li a.active{color:#188ee8;}
.api-menu li i{width:4px;height:6px;display:inline-block; background:url(../images/arrow-icon.png) no-repeat; position:absolute;top:29px;right:29px;}
.api-menu li a:hover i,.api-menu li a.active i{background-position:0 bottom;}

.api-interface{padding:20px;border:1px solid #e8e8e8;background:#fff;position: relative;}
.api-interface h3{font-size:20px;color:#188ee8;border-left:4px solid #188ee8;height:24px;line-height:24px;padding-left:10px;margin-bottom:40px;}
.api-interface h3 span{color:#666;font-size:14px;}
.interface-table{}
.interface-table th{height:49px;border-bottom:1px solid #f2f2f2;background:#fafafa;font-size:14px;color:#333; font-weight:normal;}
.interface-table td{border-bottom:1px solid #f2f2f2;text-align:center;height:89px;}
.interface-table td img{width:40px;margin-right:10px;}
.api-none{width:500px;margin:40px auto 80px;text-align:center;}
.api-none dt h4{font-size:16px;color:#333;padding-top:10px;}
.api-none dt p{color:#999;font-size:14px;}


/* 测试 */
.test-left{width:400px;float:left;margin:40px 0;background:#fff;}
.test-left-title{height:59px;padding-left:30px;line-height:59px;color:#fff;font-size:16px;background:#188ee8;}
.asterisk{color:#fe8800; font-family: Tahoma, Geneva, sans-serif;font-size:12px;}
.text-from{border-bottom:1px solid #e8e8e8;padding:20px 0 10px;}
.text-from h3{font-size:14px;color:#333;font-weight:bold;padding-left:38px;margin-bottom:18px;}
.text-from li{margin-bottom:12px;min-height:37px;line-height:40px;width:400px;clear:both;}
.text-from .tl{width:120px;float:left;line-height:37px;text-align:right;color:#333;font-size:14px;}
.text-from .test-input{width:250px;height:35px;border:1px solid #e8e8e8;padding-left:8px; border-radius:3px;}
.text-from .test-select{width:254px;height:35px;}
.text-from .test-btn{width:130px;height:42px;background:#188ee8;border:none; border-radius:3px;font-size:16px;color:#fff;text-align:center; cursor:pointer;margin:30px 0;}
.text-from label{width:100px;display:inline-block;font-size:14px;}
.api-key{float:left;}
.api-key dd{width:230px;float:left;}
.api-key dt{float:left;margin-left:5px;}
.api-key dt img{float:right;margin-top:11px;}

.test-right{width:100%;padding:40px 20px 40px 420px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.test-box{width:100%;min-height:800px;background:#fff;padding:20px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.test-box p{font-size:14px;color:#333;margin-bottom:10px;}
.test-box pre{border:1px solid #e8e8e8; border-radius:3px;background:#fff;padding:20px;margin-bottom:20px;white-space: pre-wrap!important;word-wrap: break-word!important;*white-space:normal!important;}


/* 绑定IP */
.api-ip{padding-top:30px;}
.api-ip p{font-size:14px;color:#333;margin-bottom:10px;}
.api-ip textarea{width:866px;height:240px;line-height:25px;resize:none;border:1px solid #e8e8e8;background:#fff;padding:10px;}
.api-ip p span{float:right;font-size:12px;color:#ff8600;}
.api-ip .test-btn{width:130px;height:42px;line-height:42px;background:#188ee8;border:none; display:inline-block;border-radius:3px;font-size:16px;color:#fff;text-align:center; cursor:pointer;margin-top:10px;}
.api-ip .test-btn-gray{width:130px;height:42px;line-height:42px;margin-left:10px;background:#ccc;border:none; display:inline-block;border-radius:3px;font-size:16px;color:#666;text-align:center; cursor:pointer;margin-top:10px;}


/* 试用记录 */
.api-key-box{height:42px;margin-bottom:30px;}
.api-key-box label{float:left;color:#333;font-size:14px;line-height:40px;}
.api-key-from{width:500px;height:40px;border:1px solid #e8e8e8;float:left; border-radius:2px;}
.api-key-from dd{width:440px;float:left;line-height:40px;padding-left:10px;}
.api-key-from dt{float:right;margin-right:10px;margin-top:6px;}
.api-key-from dt img{float:right;margin-top:8px;}
.api-key-box .api-mark{float:left;margin:13px 0 0 10px;}
.api-mark{ position:relative;display: inline-block;vertical-align:sub;}
.api-mark i{width:16px;height:16px;display:inline-block;background:url(../images/mark-icon.png) no-repeat; cursor:pointer;}
.api-ask-pop{width:210px; position:absolute;top:28px;left:-105px;font-size:12px;font-weight:normal;border:1px solid #f0f0f0;background:#fff; border-radius:3px;line-height:25px;-webkit-box-shadow:0 2px 3px #ddd; -moz-box-shadow:0 2px 3px #ddd;box-shadow:0 2px 3px #ddd;display:none;}
.api-ask-pop p{padding:10px;color:#666;}
.api-ask-pop i{width:14px;height:11px;background:url(../images/mark-icon-w.png) no-repeat; position:absolute;left:105px;top:-11px;}


/* 企业名片 */
.api-company-box{display:inline-block;border-bottom:1px solid #e8e8e8;width:928px;margin:0 -20px;}
.api-company-box ul{float:left;}
.api-company-box li{margin-bottom:12px;min-height:37px;line-height:40px;clear:both;float:left;}
.api-company-box .tl{width:120px;float:left;line-height:37px;text-align:right;padding-right:5px;color:#333;font-size:14px;}
.api-company-box .com-input{width:336px;height:35px;border:1px solid #e8e8e8;padding-left:8px; border-radius:3px;}
.api-company-box .com-select{width:346px;height:35px;border:1px solid #e8e8e8;}
.api-company-box textarea{width:416px;height:120px;padding:5px;border:1px solid #e8e8e8; resize:none;float:left;}
.api-company-box .com-btn{width:130px;height:42px;background:#188ee8;border:none; border-radius:3px;font-size:16px;color:#fff;text-align:center; cursor:pointer;margin:30px 0;}
.api-company-img{width:212px;float:left;}
.api-company-img dd{width:210px;height:297px;border:1px solid #e8e8e8;}
.api-company-img dt{ position:relative;margin-top:10px;}
.api-company-img dt a{display:inline-block;background:#fff;background:#188ee8;border-radius:3px;width:210px;height:35px;line-height:35px;text-align:center;text-decoration:none;font-size:14px;color:#fff;}
.api-company-img dt .file{ position:absolute;left:0;top:0;width:100%;height:35px;cursor:pointer;opacity: 0;filter:alpha(opacity=0);font-size:50px;}
.api-company-btn {text-align:center;padding:40px 0 20px;}
.api-company-btn .com-btn{width:200px;height:42px;background:#188ee8;border:none; border-radius:3px;font-size:16px;color:#fff;text-align:center; cursor:pointer;}
.api-audit{width:100%;height:100%; position:absolute;top:0;left:0;}
.api-audit-bg{background:#000;width:100%;height:100%;opacity:0.5;filter:alpha(opacity=50);}
.api-audit dl{ position:absolute;text-align:center;top:42%;left:45%;color:#fff;}
.api-audit dl dt{font-size:16px;margin-top:10px;}

.api-name{width:450px;overflow-y:auto;}
.api-name dt{float:left;width:202px;height:140px;margin-right:20px;margin-bottom:20px;border:1px solid #dedede;font-size:12px;border-radius:3px;background:#fff; position:relative;}
.api-name dt:hover,.api-name dt.active{border:1px solid #188ee8;}
.api-name dt p{height:25px;line-height:25px;overflow:hidden;padding-top:8px;}
.api-name dt p em{width:55px;text-align:right;display:inline-block;color:#999;float:left;}
.api-name dt .close-icon{width:16px;height:16px;background:url(../images/close-icon.png) no-repeat;display:none; position:absolute;right:0;top:0;}
.api-name dt:hover .close-icon{display:block;}
.recruit-supply-plus{width:202px;height:140px;display:inline-block;background:#f9f9f9;text-align:center;color:#999;}
.recruit-supply-plus i{width:41px;height:41px;display:inline-block;margin-top:50px;background:url(../images/plus-icon.png) no-repeat;}
.recruit-supply-plus:hover{color:#999;text-decoration:none;}
.api-name dt p .form-text{height:23px;border:1px solid #e8e8e8;width:120px;}
.api-name dt p .btn-blue{display:inline-block;background:#fff;background:#188ee8;border-radius:3px;width:60px;border:none;cursor:pointer;height:25px;line-height:25px;text-align:center;text-decoration:none;font-size:12px;color:#fff;margin-left:55px;}
.api-name dt p .btn-gray{display:inline-block;background:#fff;background:#fcfcfc;border-radius:3px;width:58px;border:none;cursor:pointer;height:25px;border:1px solid #e8e8e8;color:#666;line-height:25px;text-align:center;text-decoration:none;font-size:12px;}


/* 弹窗 */
.pop-jc-kuang{ margin:0 auto;border-radius:4px; display:inline-block; background-color:#fff; position:absolute; left:50%; top:50%; z-index:999;padding-bottom: 30px;padding-bottom: 0px;box-shadow: 2px 5px 12px #333;}

.pop-jc-tit{ height:48px; background-color:#e7f5fe; border-radius:4px 4px 0px 0px; line-height:48px; }
.pop-jc-tit span{ color:#0c88e2; font-size:16px; font-weight:bold; text-align:left; padding-left:20px;}

.pop-jc-btn-close{ width:16px; height:16px; float:right; display:block; position:absolute; top:0; right:-28px; background:url(../images/pop-jc-btn-close.png) no-repeat;}
.pop-jc-btn-close:hover{ background-position:0px -16px; cursor:pointer;}

.pop-jc-bd{ padding:30px 40px; background-color:#fff;margin-top: 6px;}
.pop-jc-bt{ margin:auto;text-align:center;margin-bottom: 30px;}
.pop-jc-bt .determine{height:30px; padding:0px 28px; line-height:30px; border-radius:4px; display:inline-block; text-align:center; color:#fff; font-size:16px; text-align:center; background-color:#61b2ea;text-decoration:none; border:1px solid #61b2ea;}
.pop-jc-bt .determine:hover{ background-color:#2996e2; border:1px solid #2996e2;}
.pop-jc-bt .cancel{margin-left:15px; height:28px; padding:0px 28px; line-height:30px; border-radius:4px; display:inline-block; text-align:center; color:#666; font-size:16px; text-align:center; background-color:#f7f7f7; border:1px solid #ccc;text-decoration:none;}
.pop-jc-bt .cancel:hover{ background-color:#e1e1e1; color:#333; }
.pop-jc-bt .cancel-two{ float:left; margin-left:15px; height:28px; padding:0px 28px; line-height:30px; border-radius:4px; display:inline-block; text-align:center; color:#666; font-size:16px; text-align:center; background-color:#dddddd; border:1px solid #dddddd;text-decoration:none;}
.pop-jc-bt .cancel-two:hover{ background-color:#f7f7f7; color:#333; }


.input-pop{height:39px; line-height:40px; border:none; color:#666; padding:0px 10px 0px 0px;}
.input-pop-w505{ width:495px;}
.pop-tip-txt01{float:right; text-align:right; font-size:12px; color:#999;}
.pop-tip-txt02{float: left;text-align: left;font-size: 12px;color: #ff312f;position: absolute;left: 72px;line-height: 19px;}

/*遮罩*/
.mask-layer01{top: 0;left: 0;width: 100%;height: 100%;background: #000;filter: alpha(opacity=70);opacity: 0.7;-moz-opacity: 0.7;opacity: 0.7; z-index:990;position: fixed;_position: absolute;_bottom: auto;_top: }

.fcj-left{ float:left; width:100px; margin-left:45px;margin-top: 23px;margin-bottom: 10px;}
.fcj-left-curren{margin-left: 50px;}
.fcj-right{ width:310px;font-size:14px;float:left;  margin-left:25px; margin-right:20px;margin-top: 62px;margin-bottom: 10px;}





